Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4855 - Upgrade installation errors
Summary: Upgrade installation errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 15:00 UTC by nathan.zook
Modified: 2015-09-30 19:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-08 16:31:05 UTC


Attachments (Terms of Use)

Description nathan.zook 1999-09-02 15:00:41 UTC
Upgrade installation is far too limited.  In particular,
the bash2 package did not upgrade bash.  Also, the lilo
"upgrade" executed as a straight install, which overwrote
the old lilo executable.  (5.2->6.0)  The casual user is
not likely to catch these things. This is without
attempting a full audit.<BR>

In general, during an upgrade, I would like to see options
for "packages not previously available", "packages now part
of default" and the like.

Comment 1 Preston Brown 1999-09-02 18:50:59 UTC
bash2 didn't replace bash, it coexists beside bash1.

the installation suggestions will be addressed at some future point in
time.

Comment 2 Jeff Johnson 1999-09-08 16:31:59 UTC
I'm preserving this bug by reolving to REMIND and changing the
component to installer.

Comment 3 openshift-github-bot 2015-09-30 19:42:50 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/993233d1919089b59b9af5fa818b5f4f6b8c07f0
Issue 4855 - warning flickers about build config and deployment config not existing


Note You need to log in before you can comment on or make changes to this bug.